-- MySQL dump 10.13  Distrib 5.7.23, for Linux (x86_64)
--
-- Host: localhost    Database: author_production
-- ------------------------------------------------------
-- Server version	5.7.23-0ubuntu0.18.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `characters`
--

DROP TABLE IF EXISTS `characters`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `characters` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `method_from` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `method_to` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `unit` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `measure_semantic` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `entity_semantic` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `creator` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `confirmed` tinyint(1) NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `method_as` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `username` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `method_include` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `method_exclude` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `method_at` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `usage_count` int(11) DEFAULT NULL,
  `show_flag` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=310 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `characters`
--

LOCK TABLES `characters` WRITE;
/*!40000 ALTER TABLE `characters` DISABLE KEYS */;
INSERT INTO `characters` VALUES (233,'length of perigynium',NULL,NULL,'mm',NULL,NULL,'Bruce.Ford via MR',0,'2018-11-23 17:55:09','2018-11-23 21:02:40','https://drive.google.com/open?id=1l0NWAB2XUmpQqGZuwW50eIk4oF3RKI1s','Bruce.Ford',NULL,NULL,NULL,0,1),(234,'length of perigynium beak',NULL,NULL,'cm',NULL,NULL,'Bruce.Ford via MR',0,'2018-11-23 18:09:16','2018-11-23 18:10:11','https://drive.google.com/open?id=179yC6xcK1JXoaD9xECVydTBrPbkNv3Fn','Bruce.Ford',NULL,NULL,NULL,0,1),(235,'length of winged perigynium beak','end of perigynium wings','summit of perigynium','mm',NULL,NULL,'Bruce.Ford via MR',0,'2018-11-23 18:20:03','2018-11-23 22:49:14',NULL,'Bruce.Ford',NULL,'perigynium teeth',NULL,0,1),(236,'length of perigynium beak',NULL,NULL,'mm',NULL,NULL,'Yi.Ming via MR',0,'2018-11-23 18:32:16','2018-11-23 18:32:16','https://drive.google.com/open?id=1Z5TNFj7aC1mKiqJb0Iaa9ou6eExAQkHL','Yi.Ming',NULL,NULL,NULL,0,1),(237,'width of spike','tip of perigynium beak','tip of perigynium beak','cm',NULL,NULL,'Yi.Ming via MR',0,'2018-11-23 18:38:48','2018-11-23 20:56:32',NULL,'Yi.Ming',NULL,NULL,'widest point on spike',0,1),(238,'length of inflorescence','insertion of lowest scale','apex of inflorescence','cm',NULL,NULL,'Yi.Ming via MR',0,'2018-11-23 18:55:14','2018-11-23 18:55:14',NULL,'Yi.Ming',NULL,NULL,NULL,0,1),(259,'length of perigynium',NULL,NULL,'mm',NULL,NULL,'es20 via MR',0,'2018-11-27 20:01:53','2018-11-27 20:01:53','https://drive.google.com/open?id=1l0NWAB2XUmpQqGZuwW50eIk4oF3RKI1s','Bruce.Ford;es20',NULL,NULL,NULL,0,1),(260,'length of perigynium','tip of beak','base of perigynium','mm',NULL,NULL,'es09 via MR',0,'2018-11-27 20:02:31','2018-11-27 20:02:31',NULL,'Bruce.Ford;es09',NULL,'stipe',NULL,0,1),(261,'length of perigynium','Above stipe','end of beak','mm',NULL,NULL,'es19 via MR',0,'2018-11-27 20:03:05','2018-11-27 20:03:05',NULL,'Bruce.Ford;es19','beak','stipe','central axis',0,1),(262,'length of perigynium','tip of beak','top of stipe','mm',NULL,NULL,'es20 via MR',0,'2018-11-27 20:03:57','2018-11-27 20:03:57',NULL,'Bruce.Ford;es20',NULL,NULL,'very edge of perigynium',0,1),(263,'length of perigynium','top of stipe','beak','mm',NULL,NULL,'es08 via MR',0,'2018-11-27 20:04:52','2018-11-27 20:04:52',NULL,'Bruce.Ford;es08',NULL,NULL,NULL,0,1),(264,'length of perigynium','apex of beak','base of stipe','mm',NULL,NULL,'es23 via MR',0,'2018-11-27 20:05:36','2018-11-27 20:05:36',NULL,'Bruce.Ford;es23','beak','stipe',NULL,0,1),(265,'length of perigynium','the junction of the stipe and body','apex of the beak','mm',NULL,NULL,'es12 via MR',0,'2018-11-27 20:05:57','2018-11-27 20:05:57',NULL,'Bruce.Ford;es12',NULL,NULL,NULL,0,1),(266,'length of perigynium','attachment of stipe','tip of beak','mm',NULL,NULL,'es05 via MR',0,'2018-11-27 20:06:01','2018-11-27 20:06:01',NULL,'es05',NULL,'stipe',NULL,0,1),(267,'length of perigynium','top of the beak','base of body','mm',NULL,NULL,'es04 via MR',0,'2018-11-27 20:06:35','2018-11-27 20:06:35',NULL,'Bruce.Ford;es04','beak','stipe',NULL,0,1),(268,'length of inflorescence','tip of spike','top of stem','cm',NULL,NULL,'es20 via MR',0,'2018-11-27 20:06:35','2018-11-27 20:06:35',NULL,'Yi.Ming;es20',NULL,NULL,'very edge of inflorescence',0,1),(269,'length of perigynium','The tip of the beak','the part attaches to the stipe','mm',NULL,NULL,'es11 via MR',0,'2018-11-27 20:07:50','2018-11-27 20:12:41',NULL,'es11',NULL,NULL,NULL,0,1),(270,'width of spike','tip of perigynium beak on one side','tip of perigynium beak on other side','cm',NULL,NULL,'es20 via MR',0,'2018-11-27 20:08:04','2018-11-27 20:08:04',NULL,'Yi.Ming;es20',NULL,NULL,'widest point on spike',0,1),(271,'length of perigynium','tip of beak','base of stipe','mm',NULL,NULL,'es06 via MR',0,'2018-11-27 20:08:06','2018-11-27 20:08:06',NULL,'Bruce.Ford;es06',NULL,'stipe',NULL,0,1),(272,'width of spike','tip of perigynium beak','tip of perigynium beak','mm',NULL,NULL,'es09 via MR',0,'2018-11-27 20:08:23','2018-11-27 20:08:23',NULL,'Yi.Ming;es09',NULL,NULL,'widest point on spike',0,1),(273,'width of spike','tip of perigynium beak','tip of perigynium beak','mm',NULL,NULL,'es19 via MR',0,'2018-11-27 20:08:35','2018-11-27 20:08:35',NULL,'Yi.Ming;es19',NULL,NULL,'widest point on spike',0,1),(274,'length of perigynium','Base of perigynium','Apex of beak','mm',NULL,NULL,'es14 via MR',0,'2018-11-27 20:08:37','2018-11-27 20:08:37',NULL,'es14',NULL,NULL,NULL,0,1),(275,'length of perigynium beak',NULL,NULL,'mm',NULL,NULL,'es20 via MR',0,'2018-11-27 20:09:22','2018-11-27 20:09:22','https://drive.google.com/open?id=1Z5TNFj7aC1mKiqJb0Iaa9ou6eExAQkHL','Yi.Ming;es20',NULL,NULL,NULL,0,1),(276,'length of perigynium beak',NULL,NULL,'mm',NULL,NULL,'es19 via MR',0,'2018-11-27 20:09:23','2018-11-27 20:09:23','https://drive.google.com/open?id=1Z5TNFj7aC1mKiqJb0Iaa9ou6eExAQkHL','Yi.Ming;es19',NULL,NULL,NULL,0,1),(277,'length of perigynium','tip of the beak','attachment point between the stipe and body of perigynium','mm',NULL,NULL,'es13 via MR',0,'2018-11-27 20:09:30','2018-11-27 20:09:30',NULL,'es13',NULL,NULL,'the middle of the perigynium',0,1),(278,'length of perigynium beak',NULL,NULL,'mm',NULL,NULL,'es19 via MR',0,'2018-11-27 20:10:28','2018-11-27 20:10:28','https://drive.google.com/open?id=1Z5TNFj7aC1mKiqJb0Iaa9ou6eExAQkHL','Yi.Ming;es19',NULL,NULL,NULL,0,1),(279,'length of perigynium beak','tip of perigynium','bottom of beak','mm',NULL,NULL,'es20 via MR',0,'2018-11-27 20:10:29','2018-11-27 20:10:29',NULL,'Yi.Ming;es20',NULL,NULL,'tip of wings',0,1),(280,'length of perigynium','bottom of stipe','tip of beak','mm',NULL,NULL,'es02 via MR',0,'2018-11-27 20:11:15','2018-11-27 20:11:15',NULL,'Bruce.Ford;es02',NULL,NULL,'at longest point',0,1),(281,'width of spike','tip of perigynium beak','tip of perigynium beak','mm',NULL,NULL,'es12 via MR',0,'2018-11-27 20:12:00','2018-11-27 20:12:00',NULL,'Yi.Ming;es12',NULL,NULL,'widest point on spike',0,1),(282,'length of inflorescence','insertion of lowest scale','apex of inflorescence','mm',NULL,NULL,'es12 via MR',0,'2018-11-27 20:12:17','2018-11-27 20:12:17',NULL,'Yi.Ming;es12',NULL,NULL,NULL,0,1),(283,'length of inflorescence','tip of spike','top of stem','cm',NULL,NULL,'es16 via MR',0,'2018-11-27 20:12:45','2018-11-27 20:12:45',NULL,'Yi.Ming;es20;es16',NULL,NULL,'very edge of inflorescence',0,1),(284,'Length of Perigynium','the apex of the beak','the beginning of the stipe','mm',NULL,NULL,'es24 via MR',0,'2018-11-27 20:13:42','2018-11-27 20:13:42',NULL,'es24','beak','stipe','the middle region of the perigynium',0,1),(285,'width of spike','tip of perigynium beak','tip of perigynium beak','mm',NULL,NULL,'es23 via MR',0,'2018-11-27 20:14:23','2018-11-27 20:14:23',NULL,'Yi.Ming;es23',NULL,NULL,'widest point on spike',0,1),(286,'length of perigynium by es10','Tip of the beak','Base of stipe','mm',NULL,NULL,'es10 via MR',0,'2018-11-27 20:14:51','2018-11-27 20:14:51',NULL,'es10',NULL,NULL,NULL,0,1),(287,'width of spike','Outermost point on one side of spike','Outermost point on opposite side of spike','mm',NULL,NULL,'es14 via MR',0,'2018-11-27 20:15:09','2018-11-27 20:15:09',NULL,'es14',NULL,NULL,'the widest point',0,1),(288,'length of inflorescence','the apex of the inflorescence','the part where the base of the scale is located','cm',NULL,NULL,'es11 via MR',0,'2018-11-27 20:15:25','2018-11-27 20:15:25',NULL,'es11',NULL,'stem',NULL,0,1),(289,'width of spike','tip of perigynium beak','tip of perigynium beak','mm',NULL,NULL,'es02 via MR',0,'2018-11-27 20:16:15','2018-11-27 20:16:15',NULL,'Yi.Ming;es02',NULL,NULL,'widest point on spike',0,1),(290,'length of inflorescence','insertion of lowest scale','apex of inflorescence','cm',NULL,NULL,'es24 via MR',0,'2018-11-27 20:16:30','2018-11-27 20:16:30',NULL,'Yi.Ming;es24',NULL,'stem',NULL,0,1),(291,'length of perigynium','Base of perigynium, terminus of stipe','Apex of perigynium','mm',NULL,NULL,'es21 via MR',0,'2018-11-27 20:16:51','2018-11-27 20:16:51',NULL,'Bruce.Ford;es21','Beak and Teeth',NULL,'longest point',0,1),(292,'length of perigynium beak','tip of beak','starting point of the wings','mm',NULL,NULL,'es13 via MR',0,'2018-11-27 20:17:00','2018-11-27 20:17:00',NULL,'es13',NULL,NULL,NULL,0,1),(293,'length of perigynium beak','apex of beak','base of wings','mm',NULL,NULL,'es23 via MR',0,'2018-11-27 20:17:15','2018-11-27 20:17:15',NULL,'Bruce.Ford;es23',NULL,NULL,NULL,0,1),(294,'length of perigynium beak','Where the wings stop','apex of teeth','mm',NULL,NULL,'es12 via MR',0,'2018-11-27 20:18:36','2018-11-27 20:18:53',NULL,'Bruce.Ford;es12',NULL,'portions containing wings','the tallest point',0,1),(295,'length of perigynium beak',NULL,NULL,'mm',NULL,NULL,'es02 via MR',0,'2018-11-27 20:18:39','2018-11-27 20:18:39','https://drive.google.com/open?id=1Z5TNFj7aC1mKiqJb0Iaa9ou6eExAQkHL','Yi.Ming;es02',NULL,NULL,NULL,0,1),(296,'length of perigynium','the base of the beak','the top of the stipe','mm',NULL,NULL,'es18 via MR',0,'2018-11-27 20:19:19','2018-11-27 20:19:19',NULL,'Bruce.Ford;es18','anything above the stipe and below the beak of the perigynium','any tissue of the stipe and the beak','the longest length',0,1),(297,'length of perigynium',NULL,NULL,'mm',NULL,NULL,'es18 via MR',0,'2018-11-27 20:19:37','2018-11-27 20:19:37','https://drive.google.com/open?id=1l0NWAB2XUmpQqGZuwW50eIk4oF3RKI1s','Bruce.Ford;es18',NULL,NULL,NULL,0,1),(298,'Width of Spike','outermost portion of the stipe from the peduncle','outermost portion of spike on the opposite side','mm',NULL,NULL,'es24 via MR',0,'2018-11-27 20:19:56','2018-11-27 20:19:56',NULL,'es24',NULL,NULL,'widest point',0,1),(299,'length of inflorescence','insertion of lowest scale','apex of inflorescence','cm',NULL,NULL,'es17 via MR',0,'2018-11-27 20:20:02','2018-11-27 20:20:02',NULL,'Yi.Ming;es17',NULL,NULL,'The length of the whole inflorescence',0,1),(300,'width of spike','the tip of the perigynium','the tip of the perigynium opposite to it','mm',NULL,NULL,'es11 via MR',0,'2018-11-27 20:20:25','2018-11-27 20:20:25',NULL,'es11',NULL,NULL,'the widest point',0,1),(301,'length of perigynium beak','the tip of perigynium beak','the tip of the wings','mm',NULL,NULL,'es11 via MR',0,'2018-11-27 20:22:49','2018-11-27 20:22:49',NULL,'es11',NULL,NULL,NULL,0,1),(302,'length of perigynium beak',NULL,NULL,'mm',NULL,NULL,'es24 via MR',0,'2018-11-27 20:23:00','2018-11-27 20:23:00','https://drive.google.com/open?id=1Z5TNFj7aC1mKiqJb0Iaa9ou6eExAQkHL','Yi.Ming;es19;es24',NULL,NULL,NULL,0,1),(303,'Width of Spike','The apex of a perigynium inserted on the left  right side of the peduncle','The apex of a perigynium inserted on the right side of the peduncle','mm',NULL,NULL,'es17 via MR',0,'2018-11-27 20:25:11','2018-11-27 20:25:11',NULL,'es24;es17',NULL,NULL,'widest point',0,1),(304,'length of inflorescence','furthest point of inflorescence from base','base of the inflorescence','cm',NULL,NULL,'es18 via MR',0,'2018-11-27 20:25:55','2018-11-27 20:25:55',NULL,'Yi.Ming;es18','any tissues of the inflorescence','the tissues of the stem','at longest point',0,1),(305,'width of spike','edge of spikelet','furthest edge of opposing spikelet','mm',NULL,NULL,'es18 via MR',0,'2018-11-27 20:27:55','2018-11-27 20:28:16',NULL,'Yi.Ming;es18',NULL,NULL,'widest point on spike',0,1),(306,'width of spike','outermost point of spike','horizontally outermost opposite point','mm',NULL,NULL,'es21 via MR',0,'2018-11-27 20:27:58','2018-11-27 20:27:58',NULL,'es21','Scales, Awns, Perigynium',NULL,'widest point',0,1),(307,'length of inflorescence','insertion of lowest scale','apex of inflorescence','cm',NULL,NULL,'es21 via MR',0,'2018-11-27 20:30:53','2018-11-27 20:30:53',NULL,'Yi.Ming;es21','Scales',NULL,'midline, along rachilla',0,1),(308,'length of perigynium beak','apex of perigynium beak','base of perigynium beak','mm',NULL,NULL,'es18 via MR',0,'2018-11-27 20:32:18','2018-11-27 20:32:18','https://drive.google.com/open?id=1Z5TNFj7aC1mKiqJb0Iaa9ou6eExAQkHL','es18','all tissues of the beak','any tissues below where the perigynium meets the beak','the longest length of the perigynium beak',0,1),(309,'length of perigynium beak','apex of wings','apex of perigynium beak','mm',NULL,NULL,'es16 via MR',0,'2018-11-27 20:32:44','2018-11-27 20:36:28',NULL,'es16',NULL,'wings','longest point',0,1);
/*!40000 ALTER TABLE `characters` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-11-27 14:44:38
