library(readxl)
completion_time_by_task_uaR <- read_excel("Desktop/Data_MR/UA_experiment_updated/excle file/completion_time_by_task_uaR.xlsx")
library(dplyr)
completion_time_by_task_easy <- completion_time_by_task_uaR%>%
  filter(Order == "Easy") %>%
  filter(task == 1 | task == 2)

#ttest between task 1 and task 2 in Easy Order
t.test(completion_time_in_second ~ task, data = completion_time_by_task_easy)

t.test(log(completion_time_in_second) ~ task, data = completion_time_by_task_easy)

wilcox.test(completion_time_in_second ~ task, data = completion_time_by_task_easy)

completion_time_by_task_hard <- completion_time_by_task_uaR%>%
  filter(Order == "Hard") %>%
  filter(task == 3 | task == 4)

#ttest between task 3 and task 4 in Hard Order
t.test(completion_time_in_second ~ task, data = completion_time_by_task_hard)

t.test(log(completion_time_in_second) ~ task, data = completion_time_by_task_hard)

wilcox.test(completion_time_in_second ~ task, data = completion_time_by_task_hard)

#ttest of four tasks time between hard order and easy order
t.test(log(total_completion_time$`completion time of four tasks in seconds`) ~ Order, data = total_completion_time)

#ttest of the first task between hard order and easy order
t.test(completion_time_in_second ~ task, data = completion_time_first_task)

