-- MySQL dump 10.13  Distrib 5.7.23, for Linux (x86_64)
--
-- Host: localhost    Database: author_production
-- ------------------------------------------------------
-- Server version	5.7.23-0ubuntu0.18.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `characters`
--

DROP TABLE IF EXISTS `characters`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `characters` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `method_from` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `method_to` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `unit` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `measure_semantic` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `entity_semantic` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `creator` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `confirmed` tinyint(1) NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `method_as` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `username` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `method_include` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `method_exclude` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `method_at` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `usage_count` int(11) DEFAULT NULL,
  `show_flag` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=376 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `characters`
--

LOCK TABLES `characters` WRITE;
/*!40000 ALTER TABLE `characters` DISABLE KEYS */;
INSERT INTO `characters` VALUES (349,'length of leaf',NULL,NULL,'mm',NULL,NULL,'s110 via MR',0,'2018-11-30 15:14:30','2018-11-30 15:14:30','https://drive.google.com/open?id=15KMqXgodz8sXDAIt2GnebFxHzbd5mfkQ','s110',NULL,NULL,NULL,0,1),(350,'length of eyes','middle of left eye','middle of right eye','cm',NULL,NULL,'s110 via MR',0,'2018-11-30 15:16:41','2018-11-30 15:16:41',NULL,'s110','pupil','corners of eyes','eye',0,1),(351,'length of leaf blade','left side of leaf horizontally','right side of leaf horizontally','cm',NULL,NULL,'s110 via MR',0,'2018-11-30 15:19:01','2018-11-30 15:19:01',NULL,'s110','middle leaf blade','petiole','leaf',0,1),(352,'length of cell phone','left upper corner of phone','right lower corner of phone','cm',NULL,NULL,'s110 via MR',0,'2018-11-30 15:21:19','2018-11-30 15:21:19',NULL,'s110','screen','glass','phone',0,1),(353,'length of leaf blade','left side of leaf horizontally','right side of leaf horizontally','cm',NULL,NULL,'s109 via MR',0,'2018-11-30 16:00:45','2018-11-30 16:00:45',NULL,'s110;s109','middle leaf blade','petiole','leaf',0,1),(354,'length of cell phone','left upper corner of phone','right lower corner of phone','cm',NULL,NULL,'s209 via MR',0,'2018-11-30 16:05:14','2018-11-30 16:05:14',NULL,'s110;s209','screen','glass','phone',0,1),(355,'length of leaf blade','left side of leaf horizontally','right side of leaf horizontally','cm',NULL,NULL,'s209 via MR',0,'2018-11-30 16:07:21','2018-11-30 16:13:23','https://drive.google.com/open?id=15KMqXgodz8sXDAIt2GnebFxHzbd5mfkQ','s110;s109;s209','middle leaf blade','petiole','leaf',0,1),(356,'length of eyes','middle of left eye','middle of right eye','cm',NULL,NULL,'s209 via MR',0,'2018-11-30 16:08:31','2018-11-30 16:08:31',NULL,'s110;s209','pupil','far corners of eyes','eye',0,1),(357,'length of cell phone S208','top','bottom','cm',NULL,NULL,'s208 via MR',0,'2018-11-30 16:08:54','2018-11-30 16:08:54',NULL,'s208','top',NULL,'center',0,1),(358,'length of eyes','middle of left eye','middle of right eye','mm',NULL,NULL,'s209 via MR',0,'2018-11-30 16:09:52','2018-11-30 16:09:52',NULL,'s110;s209','pupil','far corners of eyes','eye',0,1),(359,'length of cell phone','left upper corner of phone','right lower corner of phone','cm',NULL,NULL,'s209 via MR',0,'2018-11-30 16:10:29','2018-11-30 16:10:29',NULL,'s110;s209','screen','glass','phone',0,1),(360,'length of cell phone s210','top left corner','bottom right corner','cm',NULL,NULL,'s210 via MR',0,'2018-11-30 16:10:33','2018-11-30 16:10:33',NULL,'s210',NULL,NULL,NULL,0,1),(361,'length of leaf blade s208','top','bottom','cm',NULL,NULL,'s208 via MR',0,'2018-11-30 16:11:21','2018-11-30 16:11:21',NULL,'s208','width',NULL,'center',0,1),(362,'length of cell phone','left upper corner of phone','right lower corner of phone','cm',NULL,NULL,'s209 via MR',0,'2018-11-30 16:12:12','2018-11-30 16:12:12',NULL,'s110;s209','touch screen','glass','phone',0,1),(363,'length of leaf s210','left side','right side','cm',NULL,NULL,'s210 via MR',0,'2018-11-30 16:12:25','2018-11-30 16:12:25',NULL,'s210',NULL,NULL,NULL,0,1),(364,'length of eyes S208','side','side','cm',NULL,NULL,'s208 via MR',0,'2018-11-30 16:13:10','2018-11-30 16:13:10',NULL,'s208','width','height','center',0,1),(365,'length of boys eyes','left eye','right eye','cm',NULL,NULL,'s210 via MR',0,'2018-11-30 16:13:27','2018-11-30 16:13:27',NULL,'s210',NULL,NULL,NULL,0,1),(366,'length of leaf blade','left side of leaf horizontally','right side of leaf horizontally','mm',NULL,NULL,'s208 via MR',0,'2018-11-30 16:13:49','2018-11-30 16:14:11',NULL,'s110;s208','middle leaf blade','petiole','leaf',0,1),(367,'length of leaf height s210','top of leaf','bottom of leaf','mm',NULL,NULL,'s210 via MR',0,'2018-11-30 16:14:33','2018-11-30 16:14:33',NULL,'s210',NULL,NULL,NULL,0,1),(368,'length of cell phone by S211','upper left screen corner','bottom right screen corner','cm',NULL,NULL,'s211 via MR',0,'2018-11-30 16:17:39','2018-11-30 16:17:39',NULL,'s211','screen','white part of phone','phone',0,1),(369,'Length of cellphone (S212)','top','bottom','cm',NULL,NULL,'s212 via MR',0,'2018-11-30 16:19:00','2018-11-30 16:19:00',NULL,'s212',NULL,'center',NULL,0,1),(370,'width of leaf by s211','left leaf blade','right leaf blade','cm',NULL,NULL,'s211 via MR',0,'2018-11-30 16:19:20','2018-11-30 16:19:20',NULL,'s211','leaf blade','petiole','leaf',0,1),(371,'length of eyes','left eye','right eye','cm',NULL,NULL,'s211 via MR',0,'2018-11-30 16:20:47','2018-11-30 16:20:47',NULL,'s211','eyes','face','person',0,1),(372,'Width of leaf blade by (S212)','top','bottom','cm',NULL,NULL,'s212 via MR',0,'2018-11-30 16:21:12','2018-11-30 16:21:12',NULL,'s212',NULL,'center',NULL,0,1),(373,'Length of boys eyes by (S212)','left eye','right eye','cm',NULL,NULL,'s212 via MR',0,'2018-11-30 16:22:01','2018-11-30 16:22:01',NULL,'s212','center',NULL,NULL,0,1),(374,'length of whole leaf','tip of leaf','bottom','mm',NULL,NULL,'s211 via MR',0,'2018-11-30 16:22:13','2018-11-30 16:22:13',NULL,'s211','whole leaf','width','leaf',0,1),(375,'Length of leaf blade by (S212)','top','bottom','mm',NULL,NULL,'s212 via MR',0,'2018-11-30 16:22:44','2018-11-30 16:22:44',NULL,'s212','center',NULL,NULL,0,1);
/*!40000 ALTER TABLE `characters` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-11-30 12:06:02
