-- MySQL dump 10.13  Distrib 5.7.23, for Linux (x86_64)
--
-- Host: localhost    Database: author_production
-- ------------------------------------------------------
-- Server version	5.7.23-0ubuntu0.18.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `characters`
--

DROP TABLE IF EXISTS `characters`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `characters` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `method_from` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `method_to` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `unit` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `measure_semantic` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `entity_semantic` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `creator` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `confirmed` tinyint(1) NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `method_as` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `username` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `method_include` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `method_exclude` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `method_at` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `usage_count` int(11) DEFAULT NULL,
  `show_flag` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=349 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `characters`
--

LOCK TABLES `characters` WRITE;
/*!40000 ALTER TABLE `characters` DISABLE KEYS */;
INSERT INTO `characters` VALUES (233,'length of perigynium',NULL,NULL,'mm',NULL,NULL,'Bruce.Ford via MR',0,'2018-11-23 17:55:09','2018-11-23 21:02:40','https://drive.google.com/open?id=1l0NWAB2XUmpQqGZuwW50eIk4oF3RKI1s','Bruce.Ford',NULL,NULL,NULL,0,1),(234,'length of perigynium beak',NULL,NULL,'cm',NULL,NULL,'Bruce.Ford via MR',0,'2018-11-23 18:09:16','2018-11-23 18:10:11','https://drive.google.com/open?id=179yC6xcK1JXoaD9xECVydTBrPbkNv3Fn','Bruce.Ford',NULL,NULL,NULL,0,1),(235,'length of winged perigynium beak','end of perigynium wings','summit of perigynium','mm',NULL,NULL,'Bruce.Ford via MR',0,'2018-11-23 18:20:03','2018-11-23 22:49:14',NULL,'Bruce.Ford',NULL,'perigynium teeth',NULL,0,1),(236,'length of perigynium beak',NULL,NULL,'mm',NULL,NULL,'Yi.Ming via MR',0,'2018-11-23 18:32:16','2018-11-23 18:32:16','https://drive.google.com/open?id=1Z5TNFj7aC1mKiqJb0Iaa9ou6eExAQkHL','Yi.Ming',NULL,NULL,NULL,0,1),(237,'width of spike','tip of perigynium beak','tip of perigynium beak','cm',NULL,NULL,'Yi.Ming via MR',0,'2018-11-23 18:38:48','2018-11-23 20:56:32',NULL,'Yi.Ming',NULL,NULL,'widest point on spike',0,1),(238,'length of inflorescence','insertion of lowest scale','apex of inflorescence','cm',NULL,NULL,'Yi.Ming via MR',0,'2018-11-23 18:55:14','2018-11-23 18:55:14',NULL,'Yi.Ming',NULL,NULL,NULL,0,1),(310,'length of perigynium',NULL,NULL,'mm',NULL,NULL,'ns09 via MR',0,'2018-11-27 21:20:53','2018-11-27 21:20:53','https://drive.google.com/open?id=1l0NWAB2XUmpQqGZuwW50eIk4oF3RKI1s','Bruce.Ford;ns09',NULL,NULL,NULL,0,1),(311,'length of perigynium','stipe','beak','mm',NULL,NULL,'ns02 via MR',0,'2018-11-27 21:23:32','2018-11-27 21:24:45','https://drive.google.com/open?id=1l0NWAB2XUmpQqGZuwW50eIk4oF3RKI1s','Bruce.Ford;ns02','beak','stipe',NULL,0,1),(312,'length of perigynium','stipe','beak','mm',NULL,NULL,'ns02 via MR',0,'2018-11-27 21:25:30','2018-11-27 21:25:30',NULL,'Bruce.Ford;ns02','beak','stipe',NULL,0,1),(313,'Length of perigynium','Top of beak','Inner edge of stipe','mm',NULL,NULL,'ns08 via MR',0,'2018-11-27 21:27:46','2018-11-27 21:27:46',NULL,'ns08',NULL,NULL,'Tallest point',0,1),(314,'length of perigynium','beak','stipe','mm',NULL,NULL,'ns11 via MR',0,'2018-11-27 21:28:05','2018-11-27 21:28:05',NULL,'Bruce.Ford;ns02;ns11','beak','stipe',NULL,0,1),(315,'length of perigynium','top of beak','bottom of rounded area','mm',NULL,NULL,'ns05 via MR',0,'2018-11-27 21:29:19','2018-11-27 21:32:18','https://drive.google.com/open?id=1l0NWAB2XUmpQqGZuwW50eIk4oF3RKI1s','ns05',NULL,'stipe','centre',0,1),(316,'length of perigynium','Beak Tip','Base of Stipe','mm',NULL,NULL,'ns17 via MR',0,'2018-11-27 21:29:20','2018-11-27 21:29:20',NULL,'Bruce.Ford;ns17',NULL,'Stipe',NULL,0,1),(317,'length of perigynium','beak','stipe','mm',NULL,NULL,'ns14 via MR',0,'2018-11-27 21:29:22','2018-11-27 21:29:22',NULL,'Bruce.Ford;ns14','beak','stipe',NULL,0,1),(318,'width of spike','tip of perigynium beak','tip of perigynium beak','mm',NULL,NULL,'ns08 via MR',0,'2018-11-27 21:30:00','2018-11-27 21:30:00',NULL,'Yi.Ming;ns08',NULL,NULL,'widest point on spike',0,1),(319,'Length of perigynium','the tip of the beak','the start of the stipe','cm',NULL,NULL,'ns03 via MR',0,'2018-11-27 21:30:11','2018-11-27 21:39:27',NULL,'ns03','the tip of the beak and the start of the stipe','any part below the start of the stipe','the most central point',0,1),(320,'length of inflorescence','insertion of lowest scale','apex of inflorescence','cm',NULL,NULL,'ns16 via MR',0,'2018-11-27 21:31:32','2018-11-27 21:31:32',NULL,'Yi.Ming;ns16',NULL,NULL,NULL,0,1),(321,'length of inflorescence','insertion of lowest scale','apex of inflorescence','cm',NULL,NULL,'ns16 via MR',0,'2018-11-27 21:34:15','2018-11-27 21:34:15',NULL,'Yi.Ming;ns16',NULL,NULL,'mid node',0,1),(322,'Length of inflorescence','The top end of the inflorescence','The point where the inflorescence attaches to the stem','cm',NULL,NULL,'ns07 via MR',0,'2018-11-27 21:34:17','2018-11-27 21:34:17',NULL,'ns07',NULL,NULL,NULL,0,1),(323,'length of inflorescence','Base of the lowest scale','End of the male flower','cm',NULL,NULL,'ns17 via MR',0,'2018-11-27 21:34:29','2018-11-27 21:34:29',NULL,'Yi.Ming;ns17',NULL,'Stem',NULL,0,1),(324,'Length of inflorescence','the tip of the spike','the start of the stem','cm',NULL,NULL,'ns03 via MR',0,'2018-11-27 21:35:30','2018-11-27 21:35:30',NULL,'ns03','the tip of the spike to the start of the scale','any part below the scale','the longest point',0,1),(325,'Length of perigynium beak','end of wings at apex end of perigynium','apex of perigynium','mm',NULL,NULL,'ns02 via MR',0,'2018-11-27 21:36:06','2018-11-27 21:36:06',NULL,'ns02','beak','wings',NULL,0,1),(326,'Length of Perigynium','The top of the beak','The top end of the stipe','mm',NULL,NULL,'ns07 via MR',0,'2018-11-27 21:36:23','2018-11-27 21:36:23',NULL,'ns07',NULL,NULL,NULL,0,1),(327,'width of spike','tip of perigynium beak','tip of perigynium beak','mm',NULL,NULL,'ns14 via MR',0,'2018-11-27 21:36:26','2018-11-27 21:36:26',NULL,'Yi.Ming;ns14',NULL,NULL,'widest point on spike',0,1),(328,'width of spike','tip of perigynium spike','tip of perigynium spike','mm',NULL,NULL,'ns17 via MR',0,'2018-11-27 21:38:41','2018-11-27 21:38:41',NULL,'Yi.Ming;ns17','Peduncle',NULL,NULL,0,1),(329,'length of winged perigynium beak','end of perigynium wings','summit of perigynium','cm',NULL,NULL,'ns03 via MR',0,'2018-11-27 21:38:57','2018-11-27 21:38:57',NULL,'Bruce.Ford;ns03',NULL,'perigynium teeth and any part below the end of the wings','the longest point',0,1),(330,'width of spike','one side of spike at tip','spike 180 degrees from first','mm',NULL,NULL,'ns05 via MR',0,'2018-11-27 21:39:28','2018-11-27 21:39:28',NULL,'ns05',NULL,NULL,'middle',0,1),(331,'Width of Spike','The end of a scale on a perigynium','The end of another lateral perigynium scale','mm',NULL,NULL,'ns07 via MR',0,'2018-11-27 21:40:50','2018-11-27 21:40:50',NULL,'ns07',NULL,NULL,NULL,0,1),(332,'Length of perigynium','Top of stipe','Top of beak','mm',NULL,NULL,'ns10 via MR',0,'2018-11-27 21:41:56','2018-11-27 21:41:56',NULL,'ns10',NULL,'Stipe','The longest length',0,1),(333,'Length of perigynium beak','Top of the perigynium','The point where the wings of the perigynium start','mm',NULL,NULL,'ns07 via MR',0,'2018-11-27 21:42:04','2018-11-27 21:42:04',NULL,'ns07',NULL,NULL,NULL,0,1),(334,'length of inflorescence','insertion of lowest scale','apex of inflorescence','cm',NULL,NULL,'ns16 via MR',0,'2018-11-27 21:42:09','2018-11-27 21:42:09',NULL,'Yi.Ming;ns16','apex of inflorescence to start of stem','stem','mid node',0,1),(335,'Length of perigynium beak','Tip of Beak','Appearance of Wings on Beak','mm',NULL,NULL,'ns17 via MR',0,'2018-11-27 21:44:14','2018-11-27 21:44:14',NULL,'ns17',NULL,'Wings','Commencement of the widening of the beak',0,1),(336,'length of perigynium','tip of beak','end of perigynium body, just before stipe begins','mm',NULL,NULL,'ns06 via MR',0,'2018-11-27 21:44:48','2018-11-27 21:44:48',NULL,'ns06',NULL,'any portion of the stipe','the beginning of the narrow point',0,1),(337,'width of spike','tip of one spike','tip of opposite spike','mm',NULL,NULL,'ns16 via MR',0,'2018-11-27 21:46:22','2018-11-27 21:46:22',NULL,'Yi.Ming;ns16','peduncle','other spikes','widest point on spike',0,1),(338,'Length of Perigynium','Connecting point of stipe and perigynium body','End of perigynium beak including teeth','mm',NULL,NULL,'ns18 via MR',0,'2018-11-27 21:46:47','2018-11-27 21:46:47',NULL,'ns07;ns18','Perigynium body and beak including teeth','stipe',NULL,0,1),(339,'width of spike','tip of perigynium beak','tip of perigynium beak','mm',NULL,NULL,'ns10 via MR',0,'2018-11-27 21:47:55','2018-11-27 21:47:55',NULL,'Yi.Ming;ns10',NULL,NULL,'widest point on spike',0,1),(340,'Length of inflorescence','The top end of the inflorescence','The point where the inflorescence attaches to the stem','cm',NULL,NULL,'ns18 via MR',0,'2018-11-27 21:50:49','2018-11-27 21:50:49',NULL,'ns07;ns18',NULL,NULL,NULL,0,1),(341,'length of perigynium beak',NULL,NULL,'cm',NULL,NULL,'ns16 via MR',0,'2018-11-27 21:51:12','2018-11-27 21:51:12','https://drive.google.com/open?id=1Z5TNFj7aC1mKiqJb0Iaa9ou6eExAQkHL','Bruce.Ford;ns16',NULL,NULL,NULL,0,1),(342,'Length of Perigynium','tip f the beak','point where wings meet beak','mm',NULL,NULL,'ns16 via MR',0,'2018-11-27 21:53:26','2018-11-27 21:53:26',NULL,'ns16','beak','wings','last 1/3 of pygynium',0,1),(343,'length of inflorescence','tip of male flower of the spike','bottom portion of the scale','cm',NULL,NULL,'ns06 via MR',0,'2018-11-27 21:54:56','2018-11-27 21:54:56',NULL,'ns06',NULL,'any portion of the stem','the very narrow point of the tip',0,1),(344,'Width of Spike','The end (including teeth) of a scale on a perigynium','The end (including teeth) of another lateral perigynium scale directly across','mm',NULL,NULL,'ns18 via MR',0,'2018-11-27 21:57:38','2018-11-27 21:57:38',NULL,'ns07;ns18','Two lateral perigynium and the center peduncle',NULL,'center height of spike',0,1),(345,'width of spike','tip of perigynium beak','tip of opposite perigynium beak','mm',NULL,NULL,'ns11 via MR',0,'2018-11-27 21:59:43','2018-11-27 22:02:53',NULL,'Yi.Ming;ns08;ns11','perigynium at widest point on spike','peduncle','widest point on spike',0,1),(346,'width of spike','the left perigynium of the middle spike','the right perigynium of the middle spike','mm',NULL,NULL,'ns06 via MR',0,'2018-11-27 22:02:26','2018-11-27 22:02:26',NULL,'ns06',NULL,NULL,'the very narrow tip of the perigynium',0,1),(347,'Length of Perigynium beak','base of perigynium beak','tip of teeth on the perigynium beak','mm',NULL,NULL,'ns18 via MR',0,'2018-11-27 22:03:22','2018-11-27 22:03:22',NULL,'ns18','beak','teeth',NULL,0,1),(348,'length of the perigynium beak','the tip of the tooth on the beak of the perigynium','the end of the beak, just before the body begins','mm',NULL,NULL,'ns06 via MR',0,'2018-11-27 22:06:42','2018-11-27 22:06:42',NULL,'ns06',NULL,'any portion of the newly grown wings','the narrow edge',0,1);
/*!40000 ALTER TABLE `characters` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-11-28 22:00:10
